<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam0510m000" xml:lang="en">
   <Header>
      <Title>Default Books (tffam0510m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display and define the
		  default <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">books</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/tf/glossary/glossary#000376" role="glossary">Posting</Link> and <Link href="/baanerp/tf/glossary/glossary#000115" role="glossary">ADR</Link> books cannot be changed or removed.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam010.book">
         <Header>
            <Title>Asset Book</Title>
         </Header>
         <FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">book code</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam600.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam600.type">
         <Header>
            <Title>Book Type</Title>
         </Header>
         <FuncDesc>Displays the type of <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="gl.yn">
         <Header>
            <Title>Posting Book</Title>
         </Header>
         <FuncDesc>Indicates whether this book is the global posting book that
		  generates journal entries to the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module. This book must be of the <GUIRef href="/baanerp/tf/domains/fam.btyp#fina" role="option">Financial</GUIRef> or <GUIRef href="/baanerp/tf/domains/fam.btyp#comm" role="option">Commercial</GUIRef> book type.</FuncDesc>
         <SimpleSection>
            <Paragraph>Only one of the books in the list can be the global posting
			 book. This book must be marked as required.</Paragraph>
            <Paragraph>You can double-click the book code to reach the <GUIRef href="/baanerp/tf/fam/tffam0110m000" role="session">Default Book (tffam0110m000)</GUIRef> subsession. Here you can define additional posting
			 books that can also generate ledger entries. These additional postings are
			 created on different <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">ledger accounts</Link>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="adr.yn">
         <Header>
            <Title>ADR Book</Title>
         </Header>
         <FuncDesc>Indicates whether this book is the <Link href="/baanerp/tf/glossary/glossary#000115" role="glossary">asset depreciation range</Link> (ADR) book according to the <Link href="/baanerp/tf/glossary/glossary#InternRevenu_tf" role="glossary">Internal Revenue Service (IRS)</Link>. This book must be of the <GUIRef href="/baanerp/tf/domains/fam.btyp#fede" role="option">Federal Tax</GUIRef> type.</FuncDesc>
         <SimpleSection>
            <Paragraph>Only one of the books in the list can be the default ADR
			 book. This book must be marked as required.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffam010.reqd">
         <Header>
            <Title>Required</Title>
         </Header>
         <FuncDesc>Indicates whether the <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> is required for all <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">assets</Link> for the company. If this check box is selected, the book cannot be
		  removed from <Link href="/baanerp/tf/glossary/glossary#000114" role="glossary">asset book</Link> relationships for
		  this company. If this check box is cleared, the book can be removed
		  from entered assets. You can clear the check box unless it is referring to the <Link href="/baanerp/tf/glossary/glossary#000376" role="glossary">posting book</Link> or the <Link href="/baanerp/tf/glossary/glossary#000115" role="glossary">ADR</Link> book.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can double-click a record to reach the <GUIRef href="/baanerp/tf/fam/tffam0110m000" role="session">Default Book (tffam0110m000)</GUIRef> subsession. Here you can change the <GUIRef href="/baanerp/tf/fam/tffam0110m000#tffam010.reqd" role="manual">Required Book</GUIRef> check box.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffam010.addl">
         <Header>
            <Title>Post to Ledger</Title>
         </Header>
         <FuncDesc>If this check box is selected, additional posting will
		  occur in the specified <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link>.
		  This only applies to <Link href="/baanerp/tf/glossary/glossary#000179" role="glossary">Commercial</Link>, <Link href="/baanerp/tf/glossary/glossary#000123" role="glossary">Calculatory</Link>, <Link href="/baanerp/tf/glossary/glossary#000172" role="glossary">Special</Link>, and <Link href="/baanerp/tf/glossary/glossary#000173" role="glossary">Statutory</Link> books.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>